# NetworkedTransform.SnapDistance Field
The distance before snaping to the position

MLAPI API Reference

# NetworkedTransform
SnapDistance Field

[This is preliminary documentation and is subject to change.]

The distance before snaping to the position

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public float SnapDistance

Request Example
View Source

#### Field Value

Type: Single
See Also

#### Reference

NetworkedTransform Class
MLAPI.MonoBehaviours.Prototyping Namespace